
Java Client - Task #4662

Story # 4654 (Closed): Independent review of d1_common_java

testMultipartTransmission does not respect Java naming conventions

2014-03-31 16:01 - Dave Vieglais

Status: Closed Start date: 2014-03-31

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: CLJ-2.0.0   

Story Points:    

Description

testMultipartTransmission does not respect Java naming conventions

- rename to TestMultipartTransmission and check for any other files

- remember OSX does not play nicely with SVN for a case change so might need a delete and re-add

History

#1 - 2014-03-31 19:22 - Rob Nahf

- Status changed from New to Closed

- % Done changed from 0 to 100

- translation missing: en.field_remaining_hours set to 0.0

renamed to MultipartTransmissionTestCase to avoid case change troubles.

Didn't find any other lower-case class names in d1_common_java 

#2 - 2014-10-01 20:43 - Dave Vieglais

- Target version set to Release Backlog
